Subject: Re: [PATCH] WIP: gnu: icedove: Update to 115.5.2.

From: Maxim Cournoyer <[email-masked]>
Date: Tue, 19 Dec 2023 11:40:26 -0500

Hi Jonathan,

Jonathan Brielmaier <[email-masked]> writes:

> Am 17.12.23 um 23:02 schrieb Maxim Cournoyer:> I don't think it's
> acceptable to reintroduce bundling for NSS, unless we
>> have strong reasons to.  We should rather introduce a new NSS variant at
>> a sufficient version in a prior commit.  NSS takes time to build, but
>> otherwise shouldn't be too difficult, if I recall correctly my
>> experience doing it.
>
> Oke, I'll try to prepare a newer NSS and use it also in Icecat (which
> switched also to the bundled NSS).

Sounds good, I'll be happy to review it!

-- 
Thanks,
Maxim